@font-face {
	font-family: 'MuseoSansRegular';
	src: url('new/fonts/MuseoSansRegular.eot');
	src: local('☺'), url('new/fonts/MuseoSansRegular.woff') format('woff'), url('new/fonts/MuseoSansRegular.ttf') format('truetype'), url('new/fonts/MuseoSansRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansLight';
	src: url('new/fonts/MuseoSansLight.eot');
	src: local('☺'), url('new/fonts/MuseoSansLight.woff') format('woff'), url('new/fonts/MuseoSansLight.ttf') format('truetype'), url('new/fonts/MuseoSansLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansMedium';
	src: url('new/fonts/MuseoSansMedium.eot');
	src: local('☺'), url('new/fonts/MuseoSansMedium.woff') format('woff'), url('new/fonts/MuseoSansMedium.ttf') format('truetype'), url('new/fonts/MuseoSansMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansBold';
	src: url('new/fonts/MuseoSansBold.eot');
	src: local('☺'), url('new/fonts/MuseoSansBold.woff') format('woff'), url('new/fonts/MuseoSansBold.ttf') format('truetype'), url('new/fonts/MuseoSansBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSansBlack';
	src: url('new/fonts/MuseoSansBlack.eot');
	src: local('☺'), url('new/fonts/MuseoSansBlack.woff') format('woff'), url('new/fonts/MuseoSansBlack.ttf') format('truetype'), url('new/fonts/MuseoSansBlack.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'Russia-Regular';
    src: url('classhypn/fonts/Russia-Regular.eot');
    src: url('classhypn/fonts/Russia-Regular.woff') format('woff'), url('classhypn/fonts/Russia-Regular.ttf') format('truetype'), url('classhypn/fonts/Russia-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Russia-Bold';
    src: url ('classhypn/fonts/Russia-Bold.ttf');
    src: url('classhypn/fonts/Russia-Bold.woff') format('woff'), url('classhypn/fonts/Russia-Bold.ttf') format('truetype'), url('classhypn/fonts/Russia-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Russia-Medium';
    src: url('classhypn/fonts/Russia-Medium.eot');
    src: url('classhypn/fonts/Russia-Medium.woff') format('woff'), url('classhypn/fonts/Russia-Medium.ttf') format('truetype'), url('classhypn/fonts/Russia-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('classhypn/fonts/opensans-regular.eot');
    src: url('classhypn/fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
        url('classhypn/fonts/opensans-regular.woff') format('woff'),
        url('classhypn/fonts/opensans-regular.ttf') format('truetype'),
        url('classhypn/fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans-bold';
    src: url('classhypn/fonts/opensans-bold.eot');
    src: url('classhypn/fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
        url('classhypn/fonts/opensans-bold.woff') format('woff'),
        url('classhypn/fonts/opensans-bold.ttf') format('truetype'),
        url('classhypn/fonts/opensans-regular.svg#opensans-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}